body {  behavior: url(includes/csshover.htc);}

div#nav-head {float: left;

margin-top: 7px;

}

div#nav-head ul {background:none repeat scroll 0 0 #fff;



margin:0;

padding:0;}

div#nav-head li {position: relative; list-style: none; margin: 0;

  float: left; width: 250px; line-height: 1em; }

div#nav-head li:hover {background-color: #ccc;}

div#nav-head li.submenu {

background: #fff;

margin-right: 10px; border:1px solid #777; margin-bottom:10px;


}

div#nav-head li.submenu:hover {background-color: #ccc;}

div#nav-head li a {display: block; line-height:28px;padding-left:15px; font-size:12px; font-weight:normal; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif;

  text-decoration: none; width: 250px; color: #111; text-align:left;}

div#nav-head>ul a {width: auto;}

div#nav-head ul ul {position: absolute; width: 250px;

  display: none;border-bottom:1px solid #777;border-left:1px solid #777;border-right:1px solid #777;

  }

div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;

border-bottom:1px solid #CCCCCC;

width:250px;}

div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none; margin:0px;}

div#nav-head li.submenu li.submenu:hover {background-color: #444444;}

div#nav-head li.submenu li.submenu:hover {background-color: #ccc;}

div#nav-head ul.level1 li.submenu:hover ul.level2, 

div#nav-head ul.level2 li.submenu:hover ul.level3, 

div#nav-head ul.level3 li.submenu:hover ul.level4 {display:block;box-shadow: 0px 4px 5px #777;}

div#nav-head ul.level2 {top:28px; z-index:10;left:-1px;}

div#nav-head ul.level3, div#nav-head ul.level4 {top: -1px; left: 250px; z-index:20;

  border-top: 2px solid #000; width:200px;}
div#nav-head ul.level3 li { width:200px;}
div#nav-head ul.level3 li a{ text-align:left; padding-left:15px;}




/*body {  behavior: url(includes/csshover.htc);} 

div#nav-head {float:left; }

div#nav-head>ul.level1>li.submenu {
background: none;border-top:5px solid #313131; border-bottom:5px solid #313131;
width: auto; position:relative;
transition: all 0.5s ease 0s;
float: left;
}

div#nav-head>ul.level1>li.submenu:hover{border-top: 5px solid #000;border-bottom: 5px solid #000;transition: all 0.5s ease 0s; background:#000;}
div#nav-head .level1>li>a{color: #eee;line-height: 60px;font-weight: bold;padding: 0 40px;font-size: 17px;}

div#nav-head ul.level2>.wlbaohan>.wlcates2>li>a{color:#000;padding-left: 20px; line-height:30px;}

.wlcates2{width:587px;float:left; position:relative;}

div#nav-head .level1>li:hover {background-color: #fff;}

div#nav-head .level1>li:hover>a{color: #fff;}

div#nav-head li a {display: block; padding-left:10px; font-size:11px; font-weight:bold; text-transform:capitalize;

  text-decoration: none; width: 170px;  text-align:left;}

div#nav-head>ul a {width: auto; }

div#nav-head ul.level1 li.submenu:hover ul.level2 {display:block;box-shadow: 0px 4px 5px #777;}

div#nav-head ul.level1 {background: none repeat scroll 0 0 #fff;margin: 0;padding: 0;}

div#nav-head ul.level2 {top:65px; z-index:10;width:560px;padding:10px;background:#fff; left:0px;position: absolute;border: 5px solid #000;display: none;margin: 0; float:left;}

div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal{background: url(../images/liite.png) no-repeat scroll left center #fff;width: 200px;margin: 0px;}

div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal:hover{background: url(../images/liite_1.png) no-repeat scroll left center #ccc;}

div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a{color:#aaa; font-size:13px; font-weight:bold; font-style:italic; line-height:29px;}

div#nav-head ul.level3 {width: 270px; z-index:20;   border-top: 2px solid #000; float:left;}

 .wlbaohan{width:200px;float:left;}

.wlcates2>li.submenu{ float:left;width:280px;margin-right: 10px; border-right:none;}

.wlcates2>li.submenu>ul.level3>li.normal{width:260px;background: #fff;float:left;margin: 2px 0px;border-right:none}

.wlcates2>li.submenu>ul.level3>li.normal a{color:#333;line-height:20px;}

.wlcates2>li.submenu>ul.level3>li.normal:hover{background:#333}

.wlcates2>li.submenu>ul.level3>li.normal:hover a{color:#fff; }

*/